$kind: http-request
url: "{{baseUrl}}shares/accounts/create"
method: POST
body:
  type: json
  content: |-
    {
        "account_no": "SH00002",
        "member_id": 2,
        "share_product_id": 1,
        "date_opened": "2024-02-26 10:50:40",
        "client_type": 1
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 2000
